<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ca8e80e7d512d480c70217d17a66f6f7">
  <dict>
    <!--2023-04-18 18:11:47.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
